<?php 
/*
+----------------------------------------------
* 全局常量定义
+----------------------------------------------
*
-----------------------------------------------
*/
if(!is_file(root_path.'/lib/'.$wapid.'_uploadtype.txt'))
{
	file_put_contents(root_path.'/lib/'.$wapid.'_uploadtype.txt',NULL);
}
$type_str = file_get_contents(root_path.'/lib/'.$wapid.'_uploadtype.txt');
define("UPLOADTYPE",$type_str);
//定义全局顶部常量
define("SYSTEM_TOP","\n<body>\n".$wap_top);
define("SYSTEM_BOTTOM",$wap_bottom."\n</body>\n</html>");
define("VER",$userinfo['ver']);
//SEO
//define("THISHOST",$cfg['URL']);
define("SEOTITLE",$cfginfo['seotitle']);
define("KEYWORDS",$cfginfo['keywords']);
define("SITECON",$cfginfo['sitecon']);
//定义用户是否登录信息
define("LOGIN",$login);
define("SID1",$userinfo['sid']);
define("CSS",$userinfo['css']);
//定义虚拟ID信息
define("XID",$xid);
define("MYID",$id);
define("MYNAME",$name);
define("limit_nums",$cfg['limit_nums']);
//当前域名
define("HTTP_HOST",$_SERVER["HTTP_HOST"]);
define("SITE_NAME",$cfginfo['stitle']);
//用户积分
define("crevalue",$crevalue);